{
  padding: 0;
  margin:  0;
}
html {
  position: relative;
  min-height: 100%;
}
body {
  width: 100%;
  min-width: 600px;
  font-family: Arial, Helvetica, sans-serif;
  border:1px solid #333
  background-color: #fff;
}
html {
  height: 100%;
  width: 98%;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
  background:#eee url(/wp-content/themes/ottodix/images/light_grey.png)  
}
.header {
  height: 160px;
  clear: both;
  position: relative;
  background: #C1D7B2;
  background-image: url(images/gas-60.png);
  background-repeat: repeat-x;
  background-position: 0% 5%;
}
h1.header {
  height: 60px;
  line-height: 80px;
  width: 50%;
  margin: 0;
  padding-left: 5%;
  color: #dc936f;
  font-weight: bold;
  font-size: 200%;
  text-shadow:
    -1px -1px 0 #000,
    0px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    0px 1px 0 #000,
    1px 1px 0 #000;
  text-align: top;
}
div.small {
  padding-left: 5%;
  width: 50%;
  color: #333;
  font-size: 114%;
  font-weight: bold;
}
div.photo {
  background-image: url(images/dix.jpg);
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 35%;
  width: auto;
  height: 160px;
}
#navbar {
  overflow: hidden;
  background-color: #333;
  border-bottom:4px solid #aaa;  
}
#navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
#navbar a:hover {
  background-color: #ddd;
  color: black;
}
#navbar a.active {
  background-color: #dc936f;
  color: white;
}
.content {
  padding: 16px;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
.sticky + .content {
  padding-top: 60px;
}
#maincontainer{
  position:relative;
  min-height:100%;
  padding-bottom: 32px;
}
#container {
  padding-left: 200px;      /* LC fullwidth */
  padding-right: 210px;     /* RC fullwidth + CC padding */
  overflow: hidden;
}
#container .column {
  position: relative;
  float: left;
  padding-bottom: 8000px;
  margin-bottom: -8000px;
}
#center {
  padding: 10px 20px;       /* CC padding */
  width: 98%;
}
#left {
  width: 180px;             /* LC width */
  padding: 0 10px;          /* LC padding */
  right: 240px;             /* LC fullwidth + CC padding */
  margin-left: -98%;
  height: auto !important;
  background: -moz-linear-gradient(top, #DDD, #FFF);
  background: -webkit-gradient(linear, center top, center bottom, from(#ddd), to(#fff));
  background-image: linear-gradient(to bottom, #ddd, #fff)); 
  background-color: #ddd;
  overflow: hidden;
}
#left a {
  color: inherit;
  text-decoration: inherit;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
#right {
  width: 175px;             /* RC width */
  padding: 10px 10px;          /* RC padding */
  margin-right: -105%;
  background-color: #fff;
}
#footer {
  clear: both;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}
* html #left {
  /** IE fix **/
  left: 150px; /* right column fullwidth */
}
#header, #footer {
  font-size: large;
  text-align: center;
  padding: 0.3em 0;
  background: #999;
}
#center {
  background: #fff;
}
#right {
  background: #fff;
}
#container .column {
  padding-top: 1em;
  text-align: justify;
}
#bottom-ad {
  clear: left;
  background-color: #fff;
  margin-top: 2px;
  text-align: center;
  width: 90%;
}
#footer {
  clear: left;
  width: 100%;
  background: black;
  color: #FFF;
  text-align: center;
  padding: 4px 0;
}
#footer a {
  color: #FFFC19;
}

/**
 * Text alignment
 */
.alignleft,
img.alignleft {
  display: inline;
  float: left;
  margin-right: 12px;
  margin-top: 4px;
}
.alignright,
img.alignright {
  display: inline;
  float: right;
  margin-left: 12px;
  margin-top: 4px;
}
.aligncenter,
img.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.alignright {
  border: 0px;
  margin: 0px 0px 0px 10px;
  float: right;
  vertical-align:top;
}
img.alignleft {
  border: 0px;
  margin: 0px 10px 0px 0px;
  float: left;
  vertical-align:top;
} /** end of text alignment */



/** 
 *slide menu stylings 
 */
#dhtmlgoodies_slidedown_menu .dhtmlgoodies_activeItem {
  font-weight:bold;
  color: #AF0000;
}
#dhtmlgoodies_slidedown_menu li{
  list-style-type:none;
  position:relative;
}
#dhtmlgoodies_slidedown_menu ul{
  margin:0px;
  padding:0px;
  position:relative;
}
#dhtmlgoodies_slidedown_menu div{
  margin:0px;
  padding:0px;
}
#dhtmlgoodies_slidedown_menu{
  width:205px;
}
#dhtmlgoodies_slidedown_menu a{
  color: #333;
  text-decoration:none;
  display:block;
  clear:both;
  width:160px;
  padding-left:2px;
}
#dhtmlgoodies_slidedown_menu .dhtmlgoodies_activeItem {
  font-weight:bold;
  color: #AF0000;
}
#dhtmlgoodies_slidedown_menu .slMenuItem_depth1 {
  margin-top:1px;
  border-bottom:1px solid #333;
  font-weight:bold;
}
#dhtmlgoodies_slidedown_menu .slMenuItem_depth2{
  margin-top:1px;
}
#dhtmlgoodies_slidedown_menu .slMenuItem_depth3{
  margin-top:1px;
  font-style:italic;
  color:blue;
}
#dhtmlgoodies_slidedown_menu .slMenuItem_depth4{
  margin-top:1px;
  color: #AF0000;
}
#dhtmlgoodies_slidedown_menu .slMenuItem_depth5{
  margin-top:1px;
}
#dhtmlgoodies_slidedown_menu .slideMenuDiv1 ul{
  padding:1px;
}
#dhtmlgoodies_slidedown_menu .slideMenuDiv2 ul{
  margin-left:5px;
  padding:1px;
}
#dhtmlgoodies_slidedown_menu .slideMenuDiv3 ul{
  margin-left:10px;
  padding:1px;
}
#dhtmlgoodies_slidedown_menu .slMenuItem_depth4 ul{
  margin-left:15px;
  padding:1px;
}


